/*     153405 : 실선      */
.solid_line__153405__ {display:block;position:relative;width:100%;height:30px}
.solid_line__153405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__153405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__153405__ {height:20px}
}

/*     153723 : HTML 편집기      */
.html__153723__ * {line-height:1.4em}
@media all and (max-width:767px) {
	 fieldset{padding:0;margin:0;}
	.area_search .tac {margin:0;}
	#mapster_wrap_0 {margin:0 auto;}
}

/*     153434 : 맞춤형 컨텐츠      */
.empty__153434__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__153434__ {
    border-bottom: 1px solid #dbdfe2;
}
.tab__153434__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__153434__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__153434__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 13px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__153434__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__153434__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__153434__ .dep2>li {
	display: block;
	width: auto;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
	padding: 0 10px;
	position: relative;
}
.tab__153434__ .dep2>li a {
	font-size: 1.1em;
	display: block;
	padding: 0.3em 0;
	transition: background .3s ease, color .3s ease;
	color: #666666;
	letter-spacing: -1px;
	font-weight: bold; 
}
.tab__153434__ .dep2>li a:hover {
	color:#05548f;
	font-weight: bold;
}
.tab__153434__ .dep2>li a:hover:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}
.tab__153434__ .dep2>li.active a {
	color: #05548f;
	font-weight: bold;
}
.tab__153434__ .dep2>li.active:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}

@media (max-width:767px) {
	.tab__153434__ {
		padding: 0;
	}
	.tab__153434__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__153434__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__153434__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__153434__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__153434__ .dep2>li a {font-size:15px;}
	}

}


/*     153435 : 맞춤형 컨텐츠      */
.empty__153435__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__153435__ {
	padding-bottom: .5em;
}
.tab__153435__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__153435__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__153435__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__153435__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__153435__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding:3px ;
	list-style: none;
}
.tab__153435__ .dep2>li {
	display: block;
	width: 33%;
	text-align: center;
	box-sizing: border-box;
	font-size: 14px;
	padding: 1px 0 0 0px;
}
.tab__153435__ .dep2>li a {
	display: block;
	padding: 10px 5px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}
.tab__153435__ .dep2>li:hover a{

}

.tab__153435__ .dep2>li.active a{
	background: #05548f;
	color:#fff;
}

@media (max-width:767px) {
	.tab__153435__ {
		padding: 0;
	}
	.tab__153435__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__153435__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__153435__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__153435__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     153399 : 실선      */
.solid_line__153399__ {display:block;position:relative;width:100%;height:30px}
.solid_line__153399__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__153399__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__153399__ {height:20px}
}

/*     153394 : 블록 설정      */
.block_option__153394__ {display:table;width:100%}
.block_option__153394__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__153394__ {border-radius: 5px; background-color:#377da6; padding:10px;}
}


@media (min-width:1024px){
	.row__153394__ {border-radius: 5px; background-color:#377da6; padding:6px 15px;}
}

/*     153395 : 타이틀 텍스트      */
.title__153395__ {font-size:0}
.title__153395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__153395__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__153395__.style_top p {padding-top:10px}
.title__153395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153395__.style_right p {padding-right:14px}
.title__153395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153395__.style_bottom p {padding-bottom:12px}
.title__153395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153395__.style_left p {padding-left:14px}
.title__153395__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__153395__.style_circle1 p {padding-left:18px}
.title__153395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153395__.style_circle2 p {padding-left:18px}
.title__153395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153395__ p {font-size:24px}
	.title__153395__.style_top p:before {width:24px}
	.title__153395__.style_right p:before {height:24px}
	.title__153395__.style_bottom p:before {width:24px}
	.title__153395__.style_left p:before {height:24px}
}

